Уязвимость BDU:2015-03574

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-03574.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета lib64z1 операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.1 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.1:
ppc:
zlib-bin — 1.2.2-4.sarge.2
zlib1g — 1.2.2-4.sarge.2
zlib1g-dev — 1.2.2-4.sarge.2
zlib1g-udeb — 1.2.2-4.sarge.2
s390x:
zlib1g-udeb — 1.2.2-4.sarge.2
zlib-bin — 1.2.2-4.sarge.2
zlib1g — 1.2.2-4.sarge.2
lib64z1 — 1.2.2-4.sarge.2
lib64z1-dev — 1.2.2-4.sarge.2
zlib1g-dev — 1.2.2-4.sarge.2
m68k:
zlib-bin — 1.2.2-4.sarge.2
zlib1g-udeb — 1.2.2-4.sarge.2
zlib1g — 1.2.2-4.sarge.2
zlib1g-dev — 1.2.2-4.sarge.2
i686:
zlib1g-udeb — 1.2.2-4.sarge.2
zlib1g — 1.2.2-4.sarge.2
zlib-bin — 1.2.2-4.sarge.2
zlib1g-dev — 1.2.2-4.sarge.2
arm:
zlib1g-udeb — 1.2.2-4.sarge.2
zlib1g-dev — 1.2.2-4.sarge.2
zlib1g — 1.2.2-4.sarge.2
zlib-bin — 1.2.2-4.sarge.2
sparc:
zlib1g-dev — 1.2.2-4.sarge.2
lib64z1-dev — 1.2.2-4.sarge.2
zlib1g-udeb — 1.2.2-4.sarge.2
zlib1g — 1.2.2-4.sarge.2
lib64z1 — 1.2.2-4.sarge.2
zlib-bin — 1.2.2-4.sarge.2
alpha:
zlib1g-dev — 1.2.2-4.sarge.2
zlib1g-udeb — 1.2.2-4.sarge.2
zlib1g — 1.2.2-4.sarge.2
zlib-bin — 1.2.2-4.sarge.2
ia64:
zlib1g — 1.2.2-4.sarge.2
zlib1g-dev — 1.2.2-4.sarge.2
zlib1g-udeb — 1.2.2-4.sarge.2
zlib-bin — 1.2.2-4.sarge.2
mips:
zlib1g — 1.2.2-4.sarge.2
zlib-bin — 1.2.2-4.sarge.2
zlib1g-udeb — 1.2.2-4.sarge.2
zlib1g-dev — 1.2.2-4.sarge.2
mipsel:
zlib1g — 1.2.2-4.sarge.2
zlib-bin — 1.2.2-4.sarge.2
zlib1g-dev — 1.2.2-4.sarge.2
zlib1g-udeb — 1.2.2-4.sarge.2
hppa:
zlib1g — 1.2.2-4.sarge.2
zlib1g-udeb — 1.2.2-4.sarge.2
zlib1g-dev — 1.2.2-4.sarge.2
zlib-bin — 1.2.2-4.sarge.2
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2005-1849. DSA-763. ID:1402363.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-763/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1849

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *